Subject: RE: please send letter back
From: "Mark Riedel" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Thu, 10 Mar 2005 11:13:07 -0500

Pat, we found the letter and will send it back today.

Thanks,

Mark

 

Mark Riedel

National Account Executive

Britten Inc.

1-800-426-9496 Ext:610

1-231-995-8610 Direct

1-231-933-0663 Fax

[email-masked] <mailto:[email-masked]> 

www.brittenbanners.com

-----Original Message-----
From: Patricia Finan [mailto:[email-masked]] 
Sent: Thursday, March 10, 2005 9:36 AM
To: Mark Riedel
Subject: please send letter back

Hi Mark,

I received your banner but did not see our letter that we sent out.
Could you please send it back? They are hard to find so we'd like to
keep it. I haven't put the letter in the pockets but I am sure it will
fit. 

Thanks for your hard work on this - it looks great.

Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007